type=item
items=minecraft:item_frame
texture=die_sixtinische_madonna
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:80935717-ea1b-434c-a262-43f2da03e00d